auto_redirect: true
default_status_code: 301
passthrough_querystring: true
warning: false
ignore_admin_path: false
access_check: false
route_normalizer_enabled: true
langcode: et
_core:
  default_config_hash: at8Gn6B7SRQ3YlrRzDF5dCvS8yUcs6P10078PVVx6ik
